.main{
  margin-top:120px;
}
/**************** Drag and drop files zone ********************/
  .drop-zone{
    position: relative;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -250px;
    width: 500px;
    height: 200px;
    border: 2px dashed #ccc;
    background: #fff;
  }
  .drop-zone p{
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 188px;
    color: #ccc;
    font-family: Arial;
  }
  .drop-zone input{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
  }
  .pt-10{
    padding-top: 10px;
  }
  .pt-20{
    padding-top: 20px;
  }
/**************** End *****************************/